### Method

# Adw MessageDialogformat_body

since: 1.2

#### Declaration [src]

    void
    adw_message_dialog_format_body (
      AdwMessageDialog* self,
      const char* format,
      ...
    )

#### Description [src]

Sets the formatted body text of `self`.

See `AdwMessageDialog:body`.

Available since: 1.2

This method is not directly available to language bindings.

#### Parameters

`format`

  Type: `const char*`

  The formatted string for the body text.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  The parameters to insert into `format`.